{
  "scripts": {
    "server": "nodemon app.js"
  },
  "dependencies": {
    "express": "^4.17.2",
    "nodemon": "^2.0.15",
    "pg": "^8.7.1",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.15.0",
    "uuid": "^8.3.2"
  }
}
